# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-02-13 11:21
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0002_auto_20190212_1510'),
        ('ib', '0004_auto_20190211_1602'),
    ]

    operations = [
    ]
